Subject: bug#25525: 25.1.90; add color highlighting to css mode

From: Tom Tromey <[email-masked]>
Date: Thu, 26 Jan 2017 10:13:33 -0700

Eli> If all you need is to choose either black or white as the foreground
Eli> color, then :distant-foreground is indeed not for you.  Still, I'd
Eli> suggest to use color-distance rather than to invent a new metric.  Or
Eli> maybe just always use the color that is complementary to the
Eli> background color, as black and white seem arbitrary to me.

I will test with complementary colors, but I am not sure those are
always as visible.  Black and white are arbitrary, but at least they
work ok.  I'm not sure there's a good way to use color distance to get
the desired effect; if there were, surely Emacs core would be doing that
already.

Tom